<?xml version="1.0" standalone="yes"?>
<ew-language date="2019/8/30" version="12.0.1" id="Ch" name="China" desc="Chinese" author="Newman">
	<global>
		<phrase id="actiondeleted" value="已删除"/>
		<phrase id="actioninserted" value="已插入"/>
		<phrase id="actioninsertedgridadd" value="已插入(单元格添加)"/>
		<phrase id="actionupdated" value="已更新"/>
		<phrase id="actionupdatedgridedit" value="已更新(单元格编辑)"/>
		<phrase id="actionupdatedmultiupdate" value="已更新(多行更新)"/>
		<phrase id="activateaccount" value="您的账号已激活"/>
		<phrase id="activatefailed" value="激活失败"/>
		<phrase id="add" value="添加到"/>
		<phrase id="addblankrow" value="Add Blank Row"/>
		<phrase id="addbtn" value="添加"/>
		<phrase id="addlink" value="添加"/>
		<phrase id="addsuccess" value="添加成功"/>
		<phrase id="advancedsearch" value="高级查询"/>
		<phrase id="allrecords" value="所有"/>
		<phrase id="allword" value="所有关键字"/>
		<phrase id="alwaysask" value="总是要求用户名和密码"/>
		<phrase id="anyword" value="任一关键字"/>
		<phrase id="audittrailautologin" value="自动登录"/>
		<phrase id="audittrailfailedattempt" value="努力失败: %n"/>
		<phrase id="audittrailuserloggedin" value="用户已经登录"/>
		<phrase id="audittrailpasswordexpired" value="密码过期"/>
		<phrase id="audittraillogin" value="登录"/>
		<phrase id="audittraillogout" value="退出"/>
		<phrase id="autologin" value="自动登陆直到我注销"/>
		<phrase id="average" value="平均"/>
		<phrase id="backtolist" value="返回"/>
		<phrase id="backtologin" value="返回登陆页"/>
		<phrase id="backtomasterpage" value="返回主页"/>
		<phrase id="batchdeletebegin" value="*** 批量删除开始 ***"/>
		<phrase id="backtomasterrecordpage" value="返回上一层"/>
		<phrase id="batchdeleterollback" value="*** 批量删除返回 ***"/>
		<phrase id="batchdeletesuccess" value="*** 批量删除成功 ***"/>
		<phrase id="batchinsertbegin" value="*** 批量插入开始 ***"/>
		<phrase id="batchinsertrollback" value="*** 批量插入返回 ***"/>
		<phrase id="batchinsertsuccess" value="*** 批量插入成功 ***"/>
		<phrase id="batchupdatebegin" value="*** 批量修改开始 ***"/>
		<phrase id="batchupdaterollback" value="*** 批量修改返回 ***"/>
		<phrase id="batchupdatesuccess" value="*** 批量修改成功 ***"/>
		<phrase id="cancelbtn" value="取消"/>
		<phrase id="cancellink" value="取消"/>
		<phrase id="changepwd" value="修改密码"/>
		<phrase id="changepwdpage" value="改变密码页"/>
		<phrase id="changepwdbtn" value="改变密码"/>
		<phrase id="confirm" value="确认"/>
		<phrase id="confirmbtn" value="确认"/>
		<phrase id="confirmpassword" value="确认密码"/>
		<phrase id="conflictcancellink" value="取消"/>
		<phrase id="copylink" value="复制"/>
		<phrase id="count" value="计数"/>
		<phrase id="customview" value="自定义查看"/>
		<phrase id="delete" value="删除从"/>
		<phrase id="deletebtn" value="删除确认"/>
		<phrase id="deletecancelled" value="取消删除"/>
		<phrase id="deleteconfirmmsg" value="您要删除本条记录吗?" client="1"/>
		<phrase id="deletelink" value="删除"/>
		<phrase id="deletemulticonfirmmsg" value="您要删除选中的记录吗?" client="1"/>
		<phrase id="deleteselectedlink" value="删除选中的记录"/>
		<phrase id="deletesuccess" value="删除成功"/>
		<phrase id="detaillink" value=""/>
		<phrase id="detailcount" value="(%c)"/>
		<phrase id="dupindex" value="重复值 '%v' 索引具有唯一性 '%f'"/>
		<phrase id="dupkey" value="重复的主键: '%f'"/>
		<phrase id="edit" value="修改"/>
		<phrase id="editbtn" value="修改"/>
		<phrase id="editlink" value="修改"/>
		<phrase id="enternewpassword" value="请输入新密码" client="1"/>
		<phrase id="enteroldpassword" value="请输入旧密码" client="1"/>
		<phrase id="enterpassword" value="请输入密码" client="1"/>
		<phrase id="enterpwd" value="请输入密码" client="1"/>
		<phrase id="enterrequiredfield" value="请输入必须的字段" client="1"/>
		<phrase id="entersearchcriteria" value="请输入查询规则"/>
		<phrase id="enterusername" value="请输入用户名" client="1"/>
		<phrase id="entervalidatecode" value="请输入确认码"/>
		<phrase id="entersenderemail" value="请输入email" client="1"/>
		<phrase id="enterpropersenderemail" value="超过最大 email 总数或 email 地址错误" client="1"/>
		<phrase id="enterrecipientemail" value="请输入收件者 email" client="1"/>
		<phrase id="enterproperrecipientemail" value="超过接受者 email 总数或 email 地址错误t" client="1"/>
		<phrase id="enterproperccemail" value="超过最大 cc email 总数或 email 地址错误" client="1"/>
		<phrase id="enterproperbccemail" value="Exceed maximum bcc email count or email address incorrect" client="1"/>
		<phrase id="entersubject" value="请输入主题" client="1"/>
		<phrase id="emailformsender" value="从"/>
		<phrase id="emailformrecipient" value="到"/>
		<phrase id="emailformcc" value="Cc"/>
		<phrase id="emailformbcc" value="Bcc"/>
		<phrase id="emailformsubject" value="主题"/>
		<phrase id="emailformmessage" value="信息"/>
		<phrase id="emailformcontenttype" value="发送形式为"/>
		<phrase id="emailformcontenttypeurl" value="URL"/>
		<phrase id="emailformcontenttypehtml" value="HTML"/>
		<phrase id="enteruid" value="输入用户ID" client="1"/>
		<phrase id="entervalidemail" value="请输入有效的Email地址!" client="1"/>
		<phrase id="exactphrase" value="精确匹配"/>
		<phrase id="exceedmaxretry" value="超过登录尝试次数. 帐号被锁定. 请在 %t 分钟尝试"/>
		<phrase id="exceedmaxemailexport" value="超过最大的邮件输出数量. 请稍后尝试"/>
		<phrase id="exporttocsv" value="输出 CSV"/>
		<phrase id="exporttoemail" value="Email" client="1"/>
		<phrase id="exporttoexcel" value="输出 Excel"/>
		<phrase id="exporttohtml" value="输出 HTML"/>
		<phrase id="exporttoword" value="输出 Word"/>
		<phrase id="exporttoxml" value="输出 XML"/>
		<phrase id="failedtosendmail" value="发送Email失败。错误: (%n) %e"/>
		<phrase id="fieldname" value="字段名"/>
		<phrase id="fieldrequiredindicator" value="&lt;span class=&quot;ewRequired&quot;&gt;&amp;nbsp;*&lt;/span&gt;"/>
		<phrase id="overwritebtn" value="覆盖"/>
		<phrase id="overwritelink" value="覆盖"/>
		<phrase id="forgotpwd" value="找回密码"/>
		<phrase id="goback" value="返回"/>
		<phrase id="gridaddlink" value="增加单元格"/>
		<phrase id="gridcancellink" value="取消"/>
		<phrase id="grideditlink" value="修改单元格"/>
		<phrase id="gridinsertlink" value="插入"/>
		<phrase id="gridsavelink" value="保存"/>
		<phrase id="hidehighlight" value="隐藏高亮显示" client="1"/>
		<phrase id="incorrectcreditcard" value="错误的信用卡号"/>
		<phrase id="incorrectdateymd" value="无效的日期, 格式为 = yyyy%smm%sdd"/>
		<phrase id="incorrectdatemdy" value="无效的日期, 格式为 = mm%sdd%syyyy"/>
		<phrase id="incorrectdatedmy" value="无效的日期, 格式为 = dd%smm%syyyy"/>
		<phrase id="incorrectshortdateymd" value="无效的日期, 格式 = yy%smm%sdd"/>
		<phrase id="incorrectshortdatemdy" value="无效的日期, 格式 = mm%sdd%syy"/>
		<phrase id="incorrectshortdatedmy" value="无效的日期, 格式 = dd%smm%syy"/>
		<phrase id="incorrectemail" value="错误的邮件地址" client="1"/>
		<phrase id="incorrectfield" value="无效的字段" client="1"/>
		<phrase id="incorrectfloat" value="无效的浮点数" client="1"/>
		<phrase id="incorrectguid" value="错误的GUID" client="1"/>
		<phrase id="incorrectinteger" value="无效的整数" client="1"/>
		<phrase id="incorrectphone" value="无效的电话号码" client="1"/>
		<phrase id="incorrectregexp" value="规则表达式不正确" client="1"/>
		<phrase id="incorrectrange" value="数字必须在 %1 和 %2之间" client="1"/>
		<phrase id="incorrectssn" value="无效的社会保险号" client="1"/>
		<phrase id="incorrecttime" value="无效的时间 (hh:mm:ss)" client="1"/>
		<phrase id="incorrectzip" value="无效的 ZIP 码" client="1"/>
		<phrase id="inlineaddlink" value="内置添加"/>
		<phrase id="inlinecopylink" value="内置拷贝"/>
		<phrase id="inlineeditlink" value="内置编辑"/>
		<phrase id="insertcancelled" value="取消插入"/>
		<phrase id="insertfailed" value="插入失败"/>
		<phrase id="insertlink" value="插入"/>
		<phrase id="insertsuccess" value="插入成功"/>
		<phrase id="invalidemail" value="无效的EMAIL"/>
		<phrase id="invalidfield" value="无效字段"/>
		<phrase id="invalidkeyvalue" value="无效的主键"/>
		<phrase id="invalidrecord" value="无效记录! 主键值为空"/>
		<phrase id="invalidparameter" value="无效的参数"/>
		<phrase id="invalidpassword" value="无效的密码"/>
		<phrase id="invalidnewpassword" value="无效的新密码"/>
		<phrase id="invaliduidpwd" value="无效的用户 ID 或密码"/>
		<phrase id="keep" value="保持"/>
		<phrase id="language" value="语言"/>
		<phrase id="loading" value="装载..."/>
		<phrase id="login" value="登录"/>
		<phrase id="logincancelled" value="登录已取消"/>
		<phrase id="loginpage" value="登录"/>
		<phrase id="logout" value="退出"/>
		<phrase id="masterrecord" value="主记录"/>
		<phrase id="maxfilesize" value="超出文件最大限制 (%s bytes)."/>
		<phrase id="mismatchpassword" value="密码不匹配"/>
		<phrase id="missinglookuptablename" value="没有要查询的表名"/>
		<phrase id="missingdisplayfieldname" value="没有要显示的字段名"/>
		<phrase id="missingdisplayfieldvalue" value="没有要显示的字段值"/>
		<phrase id="missinguserlevelid" value="没有用户等级 ID"/>
		<phrase id="missinguserlevelname" value="没有用户等级名称"/>
		<phrase id="new" value="新的"/>
		<phrase id="newpassword" value="新密码"/>
		<phrase id="newvalue" value="新值"/>
		<phrase id="next" value="下一个"/>
		<phrase id="noaddrecord" value="没有要增加的记录"/>
		<phrase id="nofieldselected" value="没有选择要更新的字段"/>
		<phrase id="nopermission" value="您没有权限查看该页面"/>
		<phrase id="noaddpermission" value="你没有权限添加记录."/>
		<phrase id="nodeletepermission" value="你没有权限删除记录."/>
		<phrase id="noeditpermission" value="你没有权限修改记录."/>
		<phrase id="norecordselected" value="没有选择记录"/>
		<phrase id="norecordforkey" value="没有找到记录关键 = "/>
		<phrase id="norecordselected" value="没有记录选择" client="1"/>
		<phrase id="notablegenerated" value="没有生成表"/>
		<phrase id="of" value="共"/>
		<phrase id="old" value="旧的"/>
		<phrase id="oldpassword" value="旧密码"/>
		<phrase id="optionalreadyexist" value="功能已存在"/>
		<phrase id="page" value="第"/>
		<phrase id="pagerfirst" value="首页"/>
		<phrase id="pagerlast" value="末页"/>
		<phrase id="pagernext" value="后页"/>
		<phrase id="pagerprevious" value="前页"/>
		<phrase id="password" value="密 码"/>
		<phrase id="passwordrequest" value="请求密码"/>
		<phrase id="passwordchanged" value="密码已修改"/>
		<phrase id="passwordexpired" value="密码已到期. 请改变密码."/>
		<phrase id="permission" value="允许"/>
		<phrase id="permissionaddcopy" value="增加/拷贝"/>
		<phrase id="permissiondelete" value="删除"/>
		<phrase id="permissionedit" value="编辑"/>
		<phrase id="permissionlistsearchview" value="列出/查询/查看"/>
		<phrase id="permissionlist" value="列出"/>
		<phrase id="permissionsearch" value="查询"/>
		<phrase id="permissionview" value="查看"/>
		<phrase id="pickdate" value="选择日期"/>
		<phrase id="pleaseselect" value="请选择"/>
		<phrase id="primarykeyunspecified" value="许可键未指定"/>
		<phrase id="printerfriendly" value="打印"/>
		<phrase id="prev" value="先前"/>
		<phrase id="pwdemailsent" value="密码发至你的邮箱"/>
		<phrase id="quicksearch" value="快速查找"/>
		<phrase id="quicksearchbtn" value="查找 (*)"/>
		<phrase id="record" value="记录"/>
		<phrase id="recordchangedbyotheruser" value="数据已被其他用户改变. 单击 [重新装载] 恢复数据 (你的数据会被覆盖) 或单击 [覆盖] 去覆盖已被改变的数据."/>
		<phrase id="recorddeleted" value="记录已删除"/>
		<phrase id="recordinserted" value="记录已插入"/>
		<phrase id="recordupdated" value="记录已修改"/>
		<phrase id="recordsperpage" value="每页记录"/>
		<phrase id="register" value="注册"/>
		<phrase id="registerbtn" value="注册"/>
		<phrase id="registersuccess" value="注册成功"/>
		<phrase id="registersuccessactivate" value="注册成功. 一份邮件发到你的邮箱, 请单击Email中的链接激活帐号."/>
		<phrase id="registerpage" value="注册页"/>
		<phrase id="reloadbtn" value="重新加载"/>
		<phrase id="reloadlink" value="重新加载"/>
		<phrase id="rememberme" value="记住我"/>
		<phrase id="remove" value="移去"/>
		<phrase id="replace" value="取代"/>
		<phrase id="report" value="报告"/>
		<phrase id="requestpwdpage" value="请求码页"/>
		<phrase id="reset" value="重新填写"/>
		<phrase id="resetsearch" value="重设精确查找"/>
		<phrase id="rptavg" value="Average"/>
		<phrase id="rptdtlrec" value="详细记录"/>
		<phrase id="rptgrandtotal" value="列总计"/>
		<phrase id="rptmax" value="最大"/>
		<phrase id="rptmin" value="最小"/>
		<phrase id="rptsum" value="合计"/>
		<phrase id="rptsumhead" value="概要"/>
		<phrase id="saveusername" value="保存我的用户名"/>
		<phrase id="search" value="查找"/>
		<phrase id="sendemailbtn" value="发送"/>
		<phrase id="sendemailsuccess" value="Email 发送成功" client="1"/>
		<phrase id="sendpwd" value="发送密码"/>
		<phrase id="showall" value="显示全部"/>
		<phrase id="showhighlight" value="显示高亮" client="1"/>
		<phrase id="srchlegend" value="&amp;nbsp;(*)"/>
		<phrase id="table" value="表"/>
		<phrase id="tbltypetable" value="当前位置: "/>
		<phrase id="tbltypeview" value="查看: "/>
		<phrase id="tbltypecustomview" value="用户查看: "/>
		<phrase id="tbltypereport" value="报告: "/>
		<phrase id="to" value="到"/>
		<phrase id="total" value="总计"/>
		<phrase id="unauthorizeduserid" value="对当前用户 (%c) 分配的用户ID没审核 (%u)."/>
		<phrase id="unauthorizedparentuserid" value="对当前用户 (%c) 分配的用户ID没审核 (%p)."/>
		<phrase id="unauthorizedmasteruserid" value="对当前用户(%c)插入记录.主滤器: %f"/>
		<phrase id="unmatchedvalue" value="&lt;img src=&quot;images/alert-small.gif&quot; alt=&quot;Value does not exist&quot; width=&quot;16&quot; height=&quot;16&quot; border=&quot;0&quot;&gt;"/>
		<phrase id="update" value="更新"/>
		<phrase id="updatebtn" value="更新"/>
		<phrase id="updatecancelled" value="更新取消"/>
		<phrase id="updatefailed" value="更新失败"/>
		<phrase id="updatelink" value="更新"/>
		<phrase id="updateselectedlink" value="更新选中记录"/>
		<phrase id="updatesuccess" value="更新成功"/>
		<phrase id="updatevalue" value="更新"/>
		<phrase id="uploadprogress" value="%rt left (at %ts) %ub/%tb (%pc%)" client="1"/>
		<phrase id="uploadcomplete" value="上传完成，请稍等片刻..." client="1"/>
		<phrase id="useremail" value="用户邮件地址"/>
		<phrase id="userexists" value="用户已存在"/>
		<phrase id="userlevel" value="用户等级"/>
		<phrase id="userleveladministratorname" value="用户等级为 -1 的等级名称必须是'Administrator'"/>
		<phrase id="userlevelpermission" value="用户等级权限"/>
		<phrase id="userlevelidinteger" value="用户等级 ID 必须是整数"/>
		<phrase id="userleveldefaultname" value="用户等级为 0 的等级名称必须是'Default'"/>
		<phrase id="userlevelidincorrect" value="用户自定义的用户等级ID必须大于 0"/>
		<phrase id="userlevelnameincorrect" value="用户自定义的用户等级名称不能是 'Administrator' 或 'Default'"/>
		<phrase id="userloggedin" value="用户 '%u' 已存在!"/>
		<phrase id="username" value="用户名"/>
		<phrase id="userprofilecorrupted" value="用户信息已中断.请重新登录"/>
		<phrase id="view" value="查看"/>
		<phrase id="viewlink" value="查看"/>
		<phrase id="viewpageaddlink" value="增加"/>
		<phrase id="viewpagecopylink" value="复制"/>
		<phrase id="viewpagedeletelink" value="删除"/>
		<phrase id="viewpagedetaillink" value=""/>
		<phrase id="viewpageeditlink" value="修改"/>
		<phrase id="wrongfiletype" value="文件类型不允许." client="1"/>
		<phrase id="tableorview" value="表/查看"/>
		<phrase id="=" value="="/>
		<phrase id="&lt;&gt;" value="&lt;&gt;"/>
		<phrase id="&lt;" value="&lt;"/>
		<phrase id="&lt;=" value="&lt;="/>
		<phrase id="&gt;" value="&gt;"/>
		<phrase id="&gt;=" value="&gt;="/>
		<phrase id="like" value="包含"/>
		<phrase id="not like" value="不包含"/>
		<phrase id="starts with" value="开始于"/>
		<phrase id="between" value="介于"/>
		<phrase id="and" value="和"/>
		<phrase id="or" value="或"/>
		<phrase id="addblankrow" value="增加空记录" class="glyphicon glyphicon-plus ewIcon"/><!-- v12 -->
		<phrase id="addlink" value="增加" class="glyphicon glyphicon-plus ewIcon"/><!-- v12 -->
		<phrase id="addmasterdetaillink" value="主/明细 增加" class="icon-md-add ewIcon"/><!-- v12 -->
		<phrase id="advancedsearch" value="高级搜索"/><!-- v12 -->
		<phrase id="advancedsearchbtn" value="高级搜索" class="icon-advanced-search ewIcon"/><!-- v12 -->
		<phrase id="buttonactions" value="操作" class="icon-options ewIcon"/><!-- v12 -->
		<phrase id="buttonaddedit" value="增加/编辑" class="icon-addedit ewIcon"/><!-- v12 -->
		<phrase id="buttondetails" value="主/明细" class="icon-master-detail ewIcon"/><!-- v12 -->
		<phrase id="buttonexport" value="导出" class="icon-export ewIcon"/><!-- v12 -->
		<phrase id="buttonlistoptions" value="选项" class="icon-options ewIcon"/><!-- v12 -->
		<phrase id="buttonsearch" value="搜索" class="icon-search ewIcon"/><!-- v12 -->
		<phrase id="cancellink" value="取消" class="glyphicon glyphicon-remove ewIcon"/><!-- v12 -->
		<phrase id="choosefilebtn" value="选择..."/><!-- v12 -->
		<phrase id="choosefile" value="选择文件"/><!-- v12 -->
		<phrase id="choosefiles" value="选择多个文件"/><!-- v12 -->
		<phrase id="lightboxtitle" value=" " client="1"/><!-- v12 -->
		<phrase id="lightboxcurrent" value="image {current} of {total}" client="1"/><!-- Note: DO NOT translate "{current}" and "{total}" --><!-- v12 -->
		<phrase id="lightboxprevious" value="上一" client="1"/><!-- v12 -->
		<phrase id="lightboxnext" value="下一" client="1"/><!-- v12 -->
		<phrase id="lightboxclose" value="关闭" client="1"/><!-- v12 -->
		<phrase id="lightboxxhrerror" value="操作失败." client="1"/><!-- v12 -->
		<phrase id="lightboximgerror" value="图操作失败." client="1"/><!-- v12 -->
		<phrase id="copylink" value="复制" class="icon-copy ewIcon"/><!-- v12 -->
		<phrase id="deletelink" value="删除" class="glyphicon glyphicon-trash ewIcon"/><!-- v12 -->
		<phrase id="deleteselectedlink" value="删除选中的记录" class="glyphicon glyphicon-trash ewIcon"/><!-- v12 -->
		<phrase id="detailcount" value="&lt;span dir='ltr'&gt;(%c)&lt;/span&gt;"/><!-- v12 -->
		<phrase id="masterdetailcopylink" value="主/明细 拷贝" class="icon-md-copy ewIcon"/><!-- v12 -->
		<phrase id="masterdetaileditlink" value="主/明细  编辑" class="icon-md-edit ewIcon"/><!-- v12 -->
		<phrase id="masterdetaillistlink" value="明细列表" class="icon-table ewIcon"/><!-- v12 -->
		<phrase id="masterdetailviewlink" value="主/明细  查看" class="icon-md-view ewIcon"/><!-- v12 -->
		<phrase id="editlink" value="编辑" class="icon-edit ewIcon"/><!-- v12 -->
		<phrase id="enterrequiredfield" value="请输入需要的值 - %s"/><!-- v12 -->
		<phrase id="entervalidatecode" value="Enter the validation code shown" client="1"/><!-- v12 -->
		<phrase id="exporttocsv" value="导出 CSV"/><!-- v12 -->
		<phrase id="exporttoemail" value="导出Email"/><!-- v12 -->
		<phrase id="exporttoexcel" value="导出 Excel"/><!-- v12 -->
		<phrase id="exporttohtml" value="导出 HTML"/><!-- v12 -->
		<phrase id="exporttopdf" value="导出 PDF"/><!-- v12 -->
		<phrase id="exporttoword" value="导出 Word"/><!-- v12 -->
		<phrase id="exporttoxml" value="导出 XML"/><!-- v12 -->
		<phrase id="gridaddcancelled" value="Grid add cancelled"/><!-- v12 -->
		<phrase id="gridaddlink" value="Grid Add" class="icon-grid-add ewIcon"/><!-- v12 -->
		<phrase id="gridcancellink" value="Cancel" class="glyphicon glyphicon-remove ewIcon"/><!-- v12 -->
		<phrase id="grideditcancelled" value="Grid edit cancelled"/><!-- v12 -->
		<phrase id="grideditlink" value="Grid Edit" class="icon-grid-edit ewIcon"/><!-- v12 -->
		<phrase id="gridinsertlink" value="Insert" class="glyphicon glyphicon-ok ewIcon"/><!-- v12 -->
		<phrase id="gridsavelink" value="Save" class="glyphicon glyphicon-ok ewIcon"/><!-- v12 -->
		<phrase id="highlight" value="Highlight"/><!-- v12 -->
		<phrase id="highlightbtn" value="Highlight" class="icon-highlight ewIcon"/><!-- v12 -->
		<phrase id="homepage" value="主页" class="glyphicon glyphicon-home ewIcon"/><!-- v12 -->
		<phrase id="inlineaddlink" value="Inline Add" class="icon-inline-add ewIcon"/><!-- v12 -->
		<phrase id="inlinecopylink" value="Inline Copy" class="icon-inline-copy ewIcon"/><!-- v12 -->
		<phrase id="inlineeditlink" value="Inline Edit" class="icon-inline-edit ewIcon"/><!-- v12 -->
		<phrase id="insertlink" value="Insert" class="glyphicon glyphicon-ok ewIcon"/><!-- v12 -->
		<phrase id="invalidpostrequest" value="Invalid post request"/><!-- v12 -->
		<phrase id="loginoptions" value="Options"/><!-- v12 -->
		<phrase id="multiplemasterdetails" value="Master/Detail" class="icon-master-detail ewIcon"/><!-- v12 -->
		<phrase id="permission" value="Permissions" class="icon-user ewIcon"/><!-- v12 -->
		<phrase id="printerfriendly" value="Printer Friendly" class="icon-print ewIcon"/><!-- v12 -->
		<phrase id="quicksearchauto" value="自动" client="1"/><!-- v12 -->
		<phrase id="quicksearchautoshort" value="" client="1"/><!-- v12 -->
		<phrase id="quicksearchall" value="所有值" client="1"/><!-- v12 -->
		<phrase id="quicksearchallshort" value="所有" client="1"/><!-- v12 -->
		<phrase id="quicksearchany" value="任意值" client="1"/><!-- v12 -->
		<phrase id="quicksearchanyshort" value="任意" client="1"/><!-- v12 -->
		<phrase id="quicksearchexact" value="扩展匹配" client="1"/><!-- v12 -->
		<phrase id="quicksearchexactshort" value="扩展" client="1"/><!-- v12 -->
		<phrase id="resetsearchbtn" value="复位" class="icon-reset-search ewIcon"/><!-- v12 -->
		<phrase id="savebtn" value="保存"/><!-- v12 -->
		<phrase id="searchbtn" value="搜索" class="glyphicon glyphicon-search ewIcon"/><!-- v12 -->
		<phrase id="searchpanel" value="搜索项"/><!-- v12 -->
		<phrase id="showallbtn" value="显示所有" class="icon-reset-search ewIcon"/><!-- v12 -->
		<phrase id="showall" value="显示所有"/><!-- v12 -->
		<phrase id="updatelink" value="更新" class="glyphicon glyphicon-ok ewIcon"/><!-- v12 -->
		<phrase id="updateselectall" value="全选"/><!-- v12 -->
		<phrase id="updateselectedlink" value="更新选中的记录" class="icon-edit ewIcon"/><!-- v12 -->
		<phrase id="valuenotexist" value="值不存在" client="1"/><!-- v12 -->
		<phrase id="viewimagegallery" value="查看图"/><!-- v12 -->
		<phrase id="viewlink" value="查看" class="icon-view ewIcon"/><!-- v12 -->
		<phrase id="viewpageaddlink" value="增加" class="glyphicon glyphicon-plus ewIcon"/><!-- v12 -->
		<phrase id="viewpagecopylink" value="拷贝" class="icon-copy ewIcon"/><!-- v12 -->
		<phrase id="viewpagedeletelink" value="删除" class="glyphicon glyphicon-trash ewIcon"/><!-- v12 -->
		<phrase id="viewpageeditlink" value="编辑" class="icon-edit ewIcon"/><!-- v12 -->
	</global>
	<project><phrase id="bodytitle" value="网站后台管理"/>
<phrase id="footertext" value="&amp;copy;2008 e.World Technology Ltd. All rights reserved."/>
<menu id="44"><phrase id="menutext" value="users"/>
</menu>
<menu id="42"><phrase id="menutext" value="网站设置"/>
</menu>
<menu id="35"><phrase id="menutext" value="导航设置"/>
</menu>
<menu id="29"><phrase id="menutext" value="SEO优化"/>
</menu>
<menu id="5"><phrase id="menutext" value="站点信息"/>
</menu>
<menu id="43"><phrase id="menutext" value="关键词关联"/>
</menu>
<menu id="21"><phrase id="menutext" value="网站栏目管理"/>
</menu>
<menu id="1"><phrase id="menutext" value="信息栏目"/>
</menu>
<menu id="8"><phrase id="menutext" value="信息二级栏目"/>
</menu>
<menu id="30"><phrase id="menutext" value="三级栏目"/>
</menu>
<menu id="28"><phrase id="menutext" value="网站信息管理"/>
</menu>
<menu id="7"><phrase id="menutext" value="信息管理"/>
</menu>
<menu id="27"><phrase id="menutext" value="在线咨询"/>
</menu>
<menu id="26"><phrase id="menutext" value="管理中心"/>
</menu>
<menu id="2"><phrase id="menutext" value="管理员"/>
</menu>
<menu id="4"><phrase id="menutext" value="管理员等级设置"/>
</menu>
<menu id="3"><phrase id="menutext" value="User Level Permissions"/>
</menu>
<menu id="34"><phrase id="menutext" value="会员信息"/>
</menu>
<table id="bhlm"><phrase id="tblcaption" value="信息栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="bh"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bhmc"><phrase id="fldcaption" value="编号名称"/>
</field>
<field id="bhmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="seobt"><phrase id="fldcaption" value="SEO标题"/>
</field>
<field id="seogjc"><phrase id="fldcaption" value="SEO关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="SEO描述"/>
</field>
</table>
<table id="xwlm"><phrase id="tblcaption" value="信息二级栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="lmid"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="上级栏目"/>
</field>
<field id="lmmc"><phrase id="fldcaption" value="栏目名称"/>
</field>
<field id="lmmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="seobt"><phrase id="fldcaption" value="SEO标题"/>
</field>
<field id="seogjc"><phrase id="fldcaption" value="SEO关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="SEO描述"/>
</field>
</table>
<table id="xwfb"><phrase id="tblcaption" value="信息管理"/>
<phrase id="tblpagecaption1" value="详细"/>
<phrase id="tblpagecaption2" value="套餐"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="二级栏目"/>
</field>
<field id="sj"><phrase id="fldcaption" value="三级栏目"/>
</field>
<field id="xwbt"><phrase id="fldcaption" value="标题"/>
</field>
<field id="fbsj"><phrase id="fldcaption" value="发布时间"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="content"><phrase id="fldcaption" value="详细内容"/>
</field>
<field id="ishome"><phrase id="fldcaption" value="首页显示"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="hits"><phrase id="fldcaption" value="Hits"/>
</field>
<field id="newkey"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="newtitle"><phrase id="fldcaption" value="标题"/>
</field>
<field id="newms"><phrase id="fldcaption" value="描述"/>
</field>
<field id="tags"><phrase id="fldcaption" value="tags"/>
</field>
</table>
<table id="zlogin"><phrase id="tblcaption" value="管理员"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="username"><phrase id="fldcaption" value="用户名"/>
</field>
<field id="password"><phrase id="fldcaption" value="密码"/>
</field>
<field id="levels"><phrase id="fldcaption" value="等级"/>
</field>
</table>
<table id="userlevelpermissions"><phrase id="tblcaption" value="User Level Permissions"/>
<field id="userlevelid"><phrase id="fldcaption" value="User Level ID"/>
</field>
<field id="userleveltablename"><phrase id="fldcaption" value="User Level Table Name"/>
</field>
<field id="userlevelpermission"><phrase id="fldcaption" value="User Level Permission"/>
</field>
</table>
<table id="userlevels"><phrase id="tblcaption" value="User Levels"/>
<field id="userlevelid"><phrase id="fldcaption" value="User Level ID"/>
</field>
<field id="userlevelname"><phrase id="fldcaption" value="User Level Name"/>
</field>
</table>
<table id="webset"><phrase id="tblcaption" value="站点信息"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="webname"><phrase id="fldcaption" value="站点名称"/>
</field>
<field id="icp"><phrase id="fldcaption" value="备案号"/>
</field>
<field id="lxr"><phrase id="fldcaption" value="联系人"/>
</field>
<field id="sj"><phrase id="fldcaption" value="手机"/>
</field>
<field id="zj"><phrase id="fldcaption" value="座机"/>
</field>
<field id="cz"><phrase id="fldcaption" value="传真"/>
</field>
<field id="dz"><phrase id="fldcaption" value="地址"/>
</field>
<field id="yx"><phrase id="fldcaption" value="邮箱"/>
</field>
<field id="phone400"><phrase id="fldcaption" value="400电话"/>
</field>
<field id="qq1"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq2"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq3"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq4"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="tongji"><phrase id="fldcaption" value="第三方统计代码"/>
</field>
<field id="ishtml"><phrase id="fldcaption" value="是否开启伪静态"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="关闭"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="开启"/>
</field>
<field id="isqq"><phrase id="fldcaption" value="是否开启在线客服"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="logo"><phrase id="fldcaption" value="网站LOGO"/>
</field>
<field id="wxh"><phrase id="fldcaption" value="微信号"/>
</field>
<field id="ww"><phrase id="fldcaption" value="旺旺"/>
</field>
<field id="wxtp"><phrase id="fldcaption" value="微信图片"/>
</field>
<field id="ym"><phrase id="fldcaption" value="网址"/>
</field>
</table>
<table id="zxzx"><phrase id="tblcaption" value="在线咨询"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="zt"><phrase id="fldcaption" value="主题"/>
</field>
<field id="zxr"><phrase id="fldcaption" value="咨询人"/>
</field>
<field id="xb"><phrase id="fldcaption" value="性别"/>
</field>
<field id="gsmc"><phrase id="fldcaption" value="公司名称"/>
</field>
<field id="sf"><phrase id="fldcaption" value="省份"/>
</field>
<field id="zemail"><phrase id="fldcaption" value="Email"/>
</field>
<field id="dh"><phrase id="fldcaption" value="电话"/>
</field>
<field id="cz"><phrase id="fldcaption" value="传真"/>
</field>
<field id="xxdz"><phrase id="fldcaption" value="详细地址"/>
</field>
<field id="url"><phrase id="fldcaption" value="网址"/>
</field>
<field id="zxrq"><phrase id="fldcaption" value="咨询日期"/>
</field>
<field id="zxnr"><phrase id="fldcaption" value="咨询内容"/>
</field>
<field id="hf"><phrase id="fldcaption" value="回复"/>
</field>
<field id="isshow"><phrase id="fldcaption" value="审核"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
</table>
<table id="webseo"><phrase id="tblcaption" value="网站优化"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="seotitle"><phrase id="fldcaption" value="标题"/>
</field>
<field id="seokeys"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="描述"/>
</field>
</table>
<table id="sjlm"><phrase id="tblcaption" value="三级栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="二级栏目"/>
</field>
<field id="sjmc"><phrase id="fldcaption" value="栏目名称"/>
</field>
<field id="sjmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="seobt"><phrase id="fldcaption" value="SEO标题"/>
</field>
<field id="seogjc"><phrase id="fldcaption" value="SEO关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="SEO描述"/>
</field>
</table>
<table id="dh"><phrase id="tblcaption" value="网站导航"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="lmmc"><phrase id="fldcaption" value="导航名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="bh"><phrase id="fldcaption" value="对应一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="对应二级栏目"/>
</field>
<field id="qtlj"><phrase id="fldcaption" value="其他链接"/>
</field>
<field id="xsxj"><phrase id="fldcaption" value="显示次导航"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="nofollow"><phrase id="fldcaption" value="nofollow"/>
<phrase id="fldtagvalue1" value="1"/>
<phrase id="fldtagcaption1" value="是"/>
<phrase id="fldtagvalue2" value="0"/>
<phrase id="fldtagcaption2" value="否"/>
</field>
</table>
<table id="gjc"><phrase id="tblcaption" value="关键词关联"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="gjc_1"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="urls"><phrase id="fldcaption" value="链接"/>
</field>
</table>
<table id="users"><phrase id="tblcaption" value="users"/>
<field id="id"><phrase id="fldcaption" value="id"/>
</field>
<field id="yhm"><phrase id="fldcaption" value="yhm"/>
</field>
<field id="sjh"><phrase id="fldcaption" value="sjh"/>
</field>
<field id="xm"><phrase id="fldcaption" value="xm"/>
</field>
<field id="xb"><phrase id="fldcaption" value="xb"/>
</field>
<field id="nl"><phrase id="fldcaption" value="nl"/>
</field>
<field id="dz"><phrase id="fldcaption" value="dz"/>
</field>
<field id="pw"><phrase id="fldcaption" value="pw"/>
</field>
<field id="jf"><phrase id="fldcaption" value="jf"/>
</field>
</table>
</project>
</ew-language>
